@charset "utf-8";
@font-face {
    font-family: 'Pretendard Variable';
    src: url('/font/PretendardVariable.woff2') format('woff2-variations'); 
    font-weight: 100 900; 
    font-display:swap;
    font-style: normal;
}

/* reset */
body,
html {-webkit-text-size-adjust:none;}
footer {margin-top:0;}


/* ========== global ========== */
.screen_out {overflow:hidden; position:absolute; width:0; height:0; line-height:0; text-indent:-9999px;}

/* wraper */
.newSemester * {font-family: "Pretendard Variable", "Malgun Gothic", "맑은 고딕", sans-serif; box-sizing:border-box;}
.newSemester .tit_wrap, .newSemester .img_wrap {position:relative;}

/* link */
.newSemester .link_wrap {position:relative;}
.newSemester .link_wrap a {display:block; position:absolute;}

.newSemester a {display:inline-block; font-size:0;}

/* inner */
.evt_inner {position:relative; padding:0 3.95vw 15.79vw;}

/* text */
.sr-only {position:absolute; width:1px; height:1px; margin:-1px; padding:0; overflow:hidden; clip:rect(0 0 0 0); white-space:nowrap; border:0;}


/* PC version */
.pc-more_btn {padding:1.3rem 1rem; background-color:#fff; text-align:center;}
.pc-more_btn a {display:block; padding:1rem 0; font-weight:bold; background:#f5f5f5;}
.pc-more_btn .btn_box1 {overflow:hidden; display:inline-block; background-color:#fff; min-width:6.1rem;
padding:0.5rem 0.8rem 0.4rem; border: 0.1rem solid #696e7a; color: #3f3f3f; text-align:center;  vertical-align:middle;}


/* ========== contents ========== */
/* evt_title */
#top_title {position:relative;}
#top_title .name_txt {position:absolute; top:10vw; left:0; right:0; z-index:3; margin:0 auto; line-height:5.66vw; font-size:3.68vw; color:#fff; text-align:center; text-shadow:-10px 0 10px rgba(0, 0, 0, 0.06);}

#top_title .go_evt {position:absolute; top:54%; left:0; right:0; width:28.78vw; height:7.97vw; margin:0 auto;}

#top_title .img_point {position:absolute; top:42.5%; left:25%; z-index:5; width:49.34vw; height:15.66vw;}

@keyframes blink {
  0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; }
}
.blink {animation: blink 1s linear infinite;}

/* evt1 */
#cont1 {background:#1B2E62;}
#cont1 .tit_wrap {margin-bottom:6.58vw;}
#cont1 .img_wrap + .img_wrap {margin-top:6.58vw;}

#cont1 .step_btn {left:0; right:0; margin:0 auto; width:52.63vw; height:6.58vw; line-height:0; font-size:0;}
#cont1 .step_btn.btn01 {top:52.89vw;}
#cont1 .step_btn.btn02 {bottom:5.53vw;}

#cont1 .category_link {display:flex; flex-wrap:wrap; gap:3.95vw; position:absolute; left:0; right:0; bottom:5.39vw; padding:0 10.66vw;}
#cont1 .category_link li {flex:1 1 40%; width:33.82vw; height:15.79vw;}
#cont1 .category_link a {width:100%; height:100%; font-size:0; vertical-align:top;}

#cont1 .shortcut_area {position:relative;}
#cont1 .shortcut_area a {position:absolute; left:0; right:0; bottom:5.26vw; height:6.58vw; margin:0 auto;}
#cont1 .shortcut_area a.btn01 {width:39.47vw;}
#cont1 .shortcut_area a.btn02 {width:34.21vw;}
#cont1 .shortcut_area.btns a {left:6.18vw; right:unset;}
#cont1 .shortcut_area.btns a + a {left:unset; right:6.18vw;}

#cont1 .cont_box {margin-top:6.58vw;}
#cont1 .cont_box .sub_tit {height:7.89vw; text-align:center; border-radius:2.63vw 2.63vw 0 0; background:#48B4A2;}
#cont1 .cont_box .sub_tit h4 {line-height:7.89vw; font-size:3.68vw; font-weight:500; color:#fff;}
#cont1 .cont_box .cont_item {padding:5.26vw 0; border:1px solid #48B4A2; margin-top:-1px; border-radius:0 0 2.63vw 2.63vw;}

#cont1 .cont_box .sns_list {display:flex; flex-wrap:wrap; gap:5.26vw; justify-content:center; padding:0 19.47vw;}
#cont1 .cont_box .sns_list li {display:flex; justify-content:center; position:relative; flex:1 1 40%; width:50%;}
#cont1 .cont_box .sns_list a img  {width:12.24vw; height:12.24vw; margin:0 auto;}
#cont1 .cont_box .sns_list a > p {margin-top:1.84vw; font-size:2.63vw; font-weight:400; color:#fff; white-space:nowrap;}
#cont1 .cont_box .sns_list a > p > strong {display:inline-block;} 
#cont1 .cont_box .sns_list .kakao_bubble {display:flex; align-items:center; justify-content:center; position:absolute; top:-1.32vw; right:-72%; z-index:2; width:26.32vw; height:14.87vw; padding-left:2.37vw; background:url("https://s3.unistudy.co.kr/images/mobile/event/2026/newSemester/260220/kakao_bubble.png") no-repeat 0 / 100%;}
#cont1 .cont_box .sns_list .kakao_bubble p {line-height:1.2; font-size:2.37vw; color:#f9e000;} 
#cont1 .cont_box .sns_list .kakao_bubble a {font-size:2.63vw; font-weight:bold; color:#ffff; text-decoration:underline;} 


/* cont2 */
#cont2 {background:#1FBDA3;}

#cont2 .img_point {position:absolute; top:59.5%; right:2.5%; z-index:5; width:27.63vw; height:18.03vw;}

/* event info */
.evt_info_list {display:inline-grid; grid-template-columns:19.74vw 1fr; column-gap:2.63vw; row-gap:1.05vw; align-items:start; width:100%; margin:0 auto;}

.evt_info_list dt, 
.evt_info_list dd {line-height:4.47vw; font-weight:400; color:#fff; text-align:left}
.evt_info_list dt {width:19.74vw; height:4.47vw; font-size:2.63vw; text-align:center; white-space:nowrap; color:#fff;	background:rgba(0, 0, 0, .5); border-radius:2.24vw;}
.evt_info_list dd {font-size:2.89vw;}
.evt_info_list dd strong.yl {color:#ffe67a;}
.evt_info_list dd:nth-of-type(5) {grid-column:1/3; grid-row:5; margin:10px 0;}

.prize_list {display:grid; gap:2.63vw; grid-template-columns:repeat(6, 1fr);}
.prize_list li {position:relative; border-radius:20px;}
.prize_list > li:nth-of-type(1) {grid-column:span 6;}
.prize_list > li:nth-of-type(2),
.prize_list > li:nth-of-type(3) {grid-column:span 3;}
.prize_list > li:nth-of-type(4),
.prize_list > li:nth-of-type(5),
.prize_list > li:nth-of-type(6) {grid-column:span 2;}

.prize_list .label_txt {display:flex; justify-content:center; align-items:center; position:absolute; top:0; right:0; z-index:1; width:7.89vw; height:7.89vw; font-size:2.37vw; font-weight:600; color:#fff; background:#181C32;}
.prize_list .label_txt.top {background:#0E349D;}
.prize_list .label_txt.point {background:#FFA82B;}

/* apply form */
.apply_wrap {margin-top:10.53vw;}
.apply_form {padding:0 3.95vw 3.95vw; background:#FFE8C0;} 
.apply_form .form_wrap {padding:0 3.95vw 3.95vw; text-align:center; background:#fff;} 

.apply_form * {font-size:2.37vw;}
.apply_form label {font-weight:400; color:#333;}
.apply_form input {vertical-align:middle; border-width:1px;}
.apply_form input[type="text"] {height:5.26vw; padding:0 1.45vw; color:rgba(0, 0, 0, .5); border:1px solid #ccc; border-radius:0;}
.apply_form input[type="radio"],
.apply_form input[type="checkbox"] {width:2.24vw; height:2.24vw; margin-right:1.05vw; vertical-align:middle; border:1px solid #ccc;}
.apply_form input[type="checkbox"] {border-radius:0;}

.apply_form .form_tit {padding:2.89vw; margin-bottom:4.47vw; font-size:3.16vw; font-weight:700; text-align:center; border-bottom: 1px solid #B7B7B7;}

.apply_form .form_row {display:grid; grid-template-columns:14.47vw 1fr; gap:1.84vw; align-items:flex-start; padding:0 0 1.97vw;}

.apply_form .form_label {display:block; width:14.47vw; margin-top:0.66vw; line-height:3.95vw; font-weight:700; color:#fff; text-align:center; background:#414141; border-radius:2.63vw;}
.apply_form .form_field {display:flex; font-size:0; text-align:left;}
.apply_form .form_field.grade {flex-wrap:wrap; width:95%;}
.apply_form .form_field.grade label {flex:1 1 30%; font-size:2.63vw;}
.apply_form .form_field.direct {display:grid; grid-template-columns:13.16vw 1fr;}
.apply_form .form_field.direct .search_area {grid-column:span 2;}
.apply_form .form_field.direct .input_direct + .input_txt {width:87.5%; margin-top:1.32vw;}

.apply_form .form_field input[type="text"] {width:74%;}
.apply_form .form_field input[type="checkbox"] {margin-left:4.21vw;}
.apply_form .form_field .input_etc {width:100%;}
.apply_form .form_field .input_direct {display:flex; align-items:center; line-height:5.26vw; margin-top:1.32vw;}
.apply_form .form_field .input_direct input {margin-left:0;}
.apply_form .form_field .btn_search {width:9.21vw; height:5.26vw; color:#fff; vertical-align:middle; background:#FFA82B; border-radius:0;}

.apply_tb_wrap {display:flex; flex-wrap:wrap; margin-top:2.63vw;}
.apply_check_tb {flex:1 1 50%; width:100%; border:1px solid #111; margin:-1px -1px 0 0;}
.apply_check_tb th, .apply_check_tb td {border-top:1px solid #111; border-left:1px solid #111;}
.apply_check_tb thead th {padding:12px 0; font-size:2.63vw; background:#FFFAE5;}
.apply_check_tb td {padding:2.63vw; text-align:left; vertical-align:top;}
.apply_check_tb td label {display:block; padding-bottom:0.92vw; margin-left:3.16vw; text-indent:-3.16vw; border-width:1px;}
.apply_check_tb input[type="text"] {width:100%;}

.btn_apply {margin-top:3.95vw;}


/* evt3 */
#cont3 {background:#FFBC2C;}

#cont3 .evt_list {}
#cont3 .evt_list li {position:relative; margin-bottom:6.58vw;}
#cont3 .evt_list .evt_link {position:absolute; left:0; right:0; bottom:6.58vw; width:47.37vw; height:6.58vw; margin:0 auto;}

/* noticeWrap */
.noticeWrap_title {display:block; margin:0 auto; padding:0.8rem 0 0.7rem; background:#591F19;
  font-size:4.2vw; font-weight:600; color:#fff; text-align:center; cursor:pointer;}
.noticeWrap_title.sub {margin-bottom:1.32vw; padding:0; background:none; font-weight:bold; font-size:3.6vw; color:#3f3f3f; text-align:left;}
.noticeWrap_title .notice_arrow {display:inline-block; transition:transform 0.3s ease;}
.noticeWrap_title.trigger.active .notice_arrow {transform:rotate(-180deg);}

.noticeWrap_inner {display:none; margin:0; padding:1rem; background:#fff;}
.noticeWrap_inner .noticeWrap_item {position:relative; margin-top:3.95vw; font-size:3.2vw; line-height: 1.4; letter-spacing:-0.5px; color: #3f3f3f; word-break: keep-all; word-wrap:break-word;}
.noticeWrap_inner .noticeWrap_item:first-child {margin-top:0;}


.noticeWrap_list .notice_item {position:relative; padding-left:3.95vw; font-size:3.16vw; line-height:4.74vw; font-weight:400; color:#3f3f3f; letter-spacing:-0.5px; text-align:left;}
.noticeWrap_list .notice_item:before {content:"-"; position:absolute; left:2.11vw;}
.noticeWrap_list .notice_link {display: inline-block; font-weight:bold; font-size:inherit; color:#FF7967; text-decoration:underline;}
.noticeWrap_list .notice_item strong {font-weight:700;}

#cboxClose {margin:8px 10px 0 0;}
.input_buttonBoth button {width:32%}